<div class="container text-center pt-3">
    <div class="row justify-content-center">
        <div *ngFor="let user of users" class="card m-3 col-3">
            <div class="row g-0">
              <div class="col-4">
                <img src="assets/images/img/about-2.jpg" class="img-fluid rounded-start" alt="img_user">
              </div>
              <div class="col-8">
                <div class="card-body">
                  <h5>{{ user.nom }}</h5>
                  <p>{{ user.prenom }} </p>
                  <p><small class="text-success">{{ user.role }}</small></p>
                  <button type="button" class="btn btn-warning" [routerLink]="['/user/' + user.id]">Consulter</button>
                </div>
              </div>
            </div>
          </div>
    </div>
</div>